<!--
SPDX-License-Identifier: BSD-2-Clause-Patent
Copyright (c) 2022 the prplMesh contributors
This code is subject to the terms of the BSD+Patent license.
See LICENSE file for more details.
-->
The prplMesh project is copyright 2016-2022 its contributors.
This file lists all contributors.

Companies and organizations:
This lists companies/organizations that sponsored development on prplMesh,
rather than getting paid for implementing it
- Altran
- ASSIA
- CableLabs
- Deutsche Telekom
- GlobalLogic
- Inango
- Intel Corporation
- Lifemote
- MaxLinear
- Minim
- prpl Foundation (project coordinator)
- SoftAtHome

Individuals:
- Adam Dov (MaxLinear via Devalore)
- Alex Kanter (MaxLinear via Devalore)
- Allan Dickow (Greenwave Systems)
- Anton Bilohai (prpl Foundation via Inango)
- Arnout Vandecappelle (Deutsche Telekom and prpl Foundation via Essensium/Mind)
- Benjamin Carlson (CableLabs)
- Cihangir Odabas (ASSIA)
- Coral Malachi (Intel Corporation)
- Daniel Edri (MaxLinear via Devalore)
- David Miguel Gregório Afonso (Altran)
- Denis Bakin (Minim)
- Dmytro Puz (prpl Foundation via Inango)
- Eduardo Aguilar (Essensium/Mind)
- Fancy Qian (Hitron Technologies)
- Frederik Van Bogaert (prpl Foundation via Essensium/Mind)
- Gal Wiener (Intel Corporation)
- Itay Elenzweig (MaxLinear via Devalore)
- Ivan Efimov (Inango)
- Juan Schroeder (Essensium/Mind)
- KC Chen (Hitron Technologies)
- Klemen Porenta (Borea)
- Kristina Oliinyk (prpl Foundation via Inango)
- Lior Amram (Intel)
- Maksym Bielan (GlobalLogic)
- Mario Maz (MaxLinear)
- Moran Shoeg (MaxLinear via Devalore)
- Oleksii Ponomarenko (prpl Foundation via Inango)
- Oren Vormaser (MaxLinear via Devalore)
- Ostap Slyusar (prpl Foundation)
- Pablo Martin (ASSIA)
- Pavel Levitsky (Intel Corporation via Devalore)
- Ram Marzin (Intel Corporation)
- Ran Regev (prpl Foundation and MaxLinear via Devalore)
- Raphaël Mélotte (prpl Foundation via Essensium/Mind)
- Rudolf Svanda (GlobalLogic)
- Segev Ravgad (Intel Corporation)
- Semyon Barenboym (Intel Corporation)
- Sinan Akpolat (Lifemote)
- Tomer Eliyahu (Intel Corporation)
- Tucker Polomik (CableLabs)
- Victor Pushkarev (prpl Foundation via Inango)
- Vitalii Komisarenko (prpl Foundation via Essensium/Mind)
- Vitaly Bukhovsky (MaxLinear via Devalore)
- Vladyslav Tupikin (prpl Foundation via Inango)
- Yevheniy-Vilhelm Vall (GlobalLogic)
- Yaniv Yitzhak (MaxLinear)
- Yoni Abecassis (MaxLinear via Devalore)
- Yuriy Masechko (GlobalLogic)
- Zackary Foreman (CableLabs)

In addition, some parts were copied from other projects.

- nl80211\_client\_impl.cpp contains code copied from [`iw`](http://git.sipsolutions.net/iw.git/)
  - Johannes Berg
  - Andy Lutomirski
  - Mike Kershaw
  - Luis R. Rodriguez
- easylogging++ is forked from https://github.com/amrayn/easyloggingpp
  - Zuhd Web Services
  - @abumusamq
- cmake/googletest.cmake and googletest.CMakeLists.txt.in contain code copied from [Incorporating GoogleTest Into An Existing CMake Project](https://github.com/google/googletest/blob/master/googletest/README.md#incorporating-into-an-existing-cmake-project)
  - Google Inc.
- Ambiorix was created by SoftAtHome  
